/* CSS Document */
body {
	background-image:  url(images/index_07.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}

.article_title {
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}

p  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.hr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

a:link {
	color: #003366;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	text-decoration: underline;
	color: #003366;
}
a:active {
	text-decoration: none;
	color: #003366;
}
